{
  "type": "service_account",
  "project_id": "gen-lang-client-0842463959",
  "private_key_id": "5b48241cc6b22f409552d1d71a58a649c0436c3b",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvgIBADANBgkqhkiG9w0BAQEFAASCBKgwggSkAgEAAoIBAQDTUKVfH+AveJdX\nUSMUwpC040n3aVzuIlLofgYAA3z+k2on00WnC1Iz1N//XJKbcZlYQpZC9aCIGeI/\nq/nC+yHGvZnXBBUmrOV/a0VM/075+vGTSR+N7ZDoAN3jTpOZs8VXDgcChu4JHxaq\nnrpa6JTclLTlsADlClmHq+FxlDYOILZ34T3JT6IDksvlDMYRXkTYiX1gVHlBeCKb\n3v4tKsowBAmjxchWxnwy0vOXw7lqEMqojymAwhoF8KyzaKJd4cOEHaMnQCS+nLc1\nWRAKOWs11Qe6Odch6r/bO7b69PE9mHdppNyNHy4C+TCxfM+ZuF/f8CFtu8YfjRr6\nr1nBiI67AgMBAAECggEAFKH4M6yKGDh/FnB+q2U/+dmDfFvWTg4d6EN91HyCtNyx\n7ceMMn5BfXwYjvd7/R9/aIW/5DPVg9R7Kdph3a7lomEa50qnwgn5spJHxvfavz/I\nXKg0I4iBsJV9FNe0Q7qw1wowlweTsGJPtUMgUQYKmusOKqsfuz1idoPK1GszR/eu\nNpc7g6ran4SZh+RyWIM/0NDlnIle+h3nA4wZ57MSCMAYeT926H54WGKrzuFX+tl0\naFNeyhcolj1Yryf36VKOQKa+BiM+AkAQXqqTRt89sUsD4t5ntBEMnKqOuEjji052\nWVOVcbhNPxFSwqRtHqseKPUNvrQGrxEQi5Qf1vGyCQKBgQD3v/7LYg0cBW7+ata9\n8qnZRKxLlxOXgVdER/sRnrlOugD0htdToXsIVb9Tclo1S6wqXVh1ZgWih1EZxGLj\n+j+d59NmXYqIHGp1tR3eXMiEiwscs8KGAQtdXlXNJEqLzBe2M8Rrmc3/uDnXYdza\nAVPF4O0yEb9hJyTC40cTJ+SJPwKBgQDaWg1UUpoV4V3PTEjnt2zBgicb4qh6PBzS\nln8Cm5s4LXm7Z77h2M4ek3bp0Mr6FuT+9RbQXtQ0EXLuFnuE9/U3hmgilrDYYhp3\no+EFsVdGQr6CVWMCxv0KzjlZ3MMggTmjLJkUSKkdrLMxoE9bNRaEJlQ9V1q2swv8\nNhr3i4l/hQKBgEoGph0jGQOsY/PE/JEY9sMij9CuPX5heS+/yjcDlB7/2NU3jRNC\nBr8A0AAhBO8zwyeNaKb7auebQxJN6bZwyZ1m7XWCsaflxbGSAnC0jH1+Bj33QEJG\nAZ1OWJjJJTUMMHGSmjgEZtbntvCyHwlMqDlR8c2qG+LtjUBmJJCGtPSFAoGBAJTI\nJ6z9W+Ds328RG9xIL+LrPJrTptkjfMBBq+mq/ekZk4kO+BIMGObctHo9uxEN6JuR\nhSoWc6HHAfkZeLDyBDUBcJOg+n922XIMSJgIbt+BOy6z3/NUg7eJLar9sjfD1fJJ\nwUUA/bsqoi9+fJQ5aE5Dj8L8cuNqvQ/uDhH/EoHBAoGBAOwyoBPYWO9GVdgAt5eq\nD9wxCONE9flrhn5xpgZ+ROGyg6T0NG5pn4k9bz1HOJ+pQJEBgkpX+4TqSAmKuYvy\nq2QwAfOrTNmgie8oLoYEA3Ha1baiTRCL2R9bvD2VLo8XaMiLGoHc6oHkwi562Vyq\n2J/VKhTdmXl4wC64Lmt3CH4d\n-----END PRIVATE KEY-----\n",
  "client_email": "hammerspoon-monitor@gen-lang-client-0842463959.iam.gserviceaccount.com",
  "client_id": "110951543695511627948",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/hammerspoon-monitor%40gen-lang-client-0842463959.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
